Wersja WordPressa 5.1.1 – poprawki bezpieczeństwa i nie tylko

Wersja WordPressa 5.1.1 – poprawki bezpieczeństwa i nie tylko

Niedawno pojawiła się aktualizacja do WordPress 5.1, o której wspominaliśmy na łamach naszego bloga. A tymczasem już dostępna jest wersja 5.1.1 WordPressa, w której załatano ostatnio zgłoszony błąd bezpieczeństwa. Aktualizacja ta wykonała się u naszych Klientów hostingu JDM.pl automatycznie, natomiast pozostałym osobom zalecamy jej bezwzględne wdrożenie.

Wśród usprawnień, które zostały wdrożone warto wspomnieć o:

  • dwóch poprawkach bezpieczeństwa, które poprawiają sposób filtrowania komentarzy oraz ich zapis do bazy danych,
  • możliwości zmiany minimalnej wersji PHP przez hosta,
  • wprowadzeniu poprawki, która umożliwia modyfikację okna „Aktualizacja PHP”,
  • ogólnym usprawnieniu działania.

Poprawka bezpieczeństwa pojawia się również w przypadku starszych wersji WordPressa, począwszy od 3.7. (możecie to sprawdzić w Codexie). Mimo aktualizacji bezpieczeństwa dla tych wersji, warto pomyśleć o aktualizacji swojej strony do najnowszej wspieranej gałęzi WordPressa czyli 5.1.x

Dzięki najnowszej aktualizacji w najbliższych dniach zwiększymy minimalną rekomendowaną wersję PHP dla wszystkich naszych klientów na wersję 7.1.x
Lista aktualnie wspieranych przez nas wersji PHP to 7.1.x, 7.2.x, 7.3.

(źródło)

1
Komentarze

avatar
1 Comment threads
0 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
1 Comment authors
Janusz Kamiński Recent comment authors
  Subskrybuj  
najnowszy najstarszy oceniany
Powiadom o
Janusz Kamiński
Gość
Janusz Kamiński

Tym razem zmian nie jest dużo. 🙂